/* Background Images and Footer */
/* Color Picker */
/********************* Basics **************************/  /*  body {      color: ;  }  */      a {      color: #8EAD67;  }   /*  a.user-content-mention {      color: ;  }  */  /*  a.user-content-hashtag {      color: ;  }  */  /*  a:hover {      color: ;  }  */  /*  a.user-content-mention:hover {      color: ;  }  */ /*  a.user-content-hashtag:hover {      color: ;  }  */ /*  .bodyBackground {      background-color: ;  }  */    /*  a.user-content-hashtag {  background: ; } */  /* a.user-content-hashtag:hover {  background: ; } */    /*  .siteFrame {      background-color: ;  }  */    /*  #MPOuterMost {      border-color: ;  }  */    h1, .Heading1 {      /*color: ;*/      /*background-color: ;*/  }    h2, .Heading2, h2 a, h2 a:hover, .text-muted-h2 h2 {      /*color: ;*/      /*background-color: ;*/  }    h3, .Heading3, h3 a, h3 a:hover {      /*color: ;*/      /*background-color: ;*/  }    /*  hr, hr.delimiter, .HLLandingControl ul li {      border-bottom-color: ;  }  */    #MPOuterFooter {      /*background-color: ;*/      /*color: ;*/  }    /*  fieldset {      border-color: ;  }  */    fieldset legend {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    /*  .SearchResults .SortBy {      color: ;  }      */    /*********************** Landing Controls ******************/  .HLLandingControl .heading, .HLLandingControl h2, .headerItem, .drItemSubHeader {      /*background-color: ;*/      /*color: ;*/  }    /*  .drItemSubHeader a:not(.skip-header-text-color){         color: ;  }  */    .ContentUserControl .HLLandingControl, .ContentUserControl.HLLandingControl, .ContentItemHtml.HLLandingControl {      /*border-color: ;*/      /*color: ;*/      /*background-color: ;*/  }      .HLLandingControl .Content a:not(.btn) {      color: #8EAD67;  }      /*  .HLLandingControl .ByLine {      color: ;  }  */    /*  .HLLandingControl h5, .HLLandingControl h4, .HLEngagement h3 {      color: ;  }  */    /*  .HLLandingControl .Content h3 a, .HLAnnouncements .Content h2 a, .HLRSSReader .Content h2 a {      color: ;  }    */  /************************ Tabs **********************/  .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {      /*background-color: ;*/      /*border-color: ;*/      color: #8EAD67;  }  /*  .nav-tabs {      border-bottom-color: ;  }  */    .nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav .open > a:hover, .nav .open > a:focus {      /*background-color: ;*/      /*border-bottom-color: ;*/      color: #8EAD67;  }  .nav-tabs > li > a {      /*background-color: ;*/      /*color: ;*/  }    /************************ Miscellaneous **********************/  /*  .SloganText {      color: ;  }  */    .ModalPopupHeading, .CustomTableModalPopup .CustomTableModalPopupHeaderRow {      /*background-color: ;*/      /*color: ;*/  }    /*  .lblratingBig {      color: ;  }  */  /************************ Tables **********************/  .Container thead .Header td, th, .ListContainer .ListHeader, .drItemSubHeader,  .table-thead-background tr th, .table-thead-background tr td {      /*background-color: ;*/      /*color: ;*/  }    /*  th a, th a:hover  {      color: ;  }  */    /*  .TableRowAlternate, .table-hover > tbody > tr:hover > td  {      background-color: ;  }    */  /************************ Menus ***********************/    #MPAuxNav ul.level1 li a {      color: #8EAD67;  }      /*  #MPAuxNav ul.level1 li ul {      background-color: ;  }  */      #MPAuxNav ul.level1 li li.dynamic {      border-right-color: #8EAD67;  }      /*  #SideMenu ul.level1 li ul {      background-color: White;  }  */    /*  .MPSideNavBottom {      color: #0069A5;  }  */    /*  .breadcrumb {      background-color: ;  }  */    /*  .breadcrumb li {      color: ;  }  */      .breadcrumb li a {      color: #8EAD67;  }      /*  .MPBottomMenu ul li a {      color: ;  }        */  /************************ Bootstrap Menus ***********************/  /*  .navbar-default, #NAV {      background-color: ;      border-color: ;  }  */      .navbar-default .navbar-nav > li > a {      color: #000000;  }      .navbar .navbar-nav > .active > a,    .navbar .navbar-nav > .active > a:hover,    .navbar .navbar-nav > .active > a:focus,   .navbar .navbar-nav > li > a:hover {        /*background-color: ;*/      color: #8EAD67;  }    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {      /*background-color: ;*/      color: #8EAD67;  }    /*  #MPButtonBar .dropdown-menu {      background-color: ;  }  */    /*  #MPButtonBar .dropdown-menu li a {      color: ;  }  */    /*  #MPButtonBar .dropdown-menu li a:hover,    #MPButtonBar .dropdown-menu li a:focus {       background-color: ;  }  */    #MPButtonBar .dropdown-menu .active > a,   #MPButtonBar li .dropdown-menu .active > a:hover,   #MPButtonBar .dropdown-menu .dropdown-submenu .active a:hover,   #MPButtonBar .dropdown-submenu .dropdown-submenu .active a:hover {      /*background-color: ;*/      /*color: ;*/  }    /*  #MPButtonBar .dropdown-menu {      border-color: ;  }  */    /************************ Bootstrap Buttons ***********************/  .btn-primary, .ui-widget-content a.btn-primary {      background-color: #8EAD67;      border-color: #8EAD67;      /*color: !important;*/  }    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open .dropdown-toggle.btn-primary {      background-color: #98C65E;      border-color: #8EAD67;      /*color: ;*/  }    .btn-info {      background-color: #FF6633;      border-color: #FF6633;      color: #FFFFFF;  }    .btn-info:hover, .btn-info:focus, .btn-info:active, .open .dropdown-toggle.btn-info {      background-color: #FCA283;      border-color: #FF6633;      color: #FFFFFF;  }    .btn-success {      background-color: #0066FF;      border-color: #0066FF;      color: #FFFFFF;  }    .btn-success:hover, .btn-success:focus, .btn-success:active, .open .dropdown-toggle.btn-success {      background-color: #3F7CD7;      border-color: #0066FF;      color: #FFFFFF;  }    .btn-danger {      background-color: #FF0000;      border-color: #FF0000;      color: #FFFFFF;  }    .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .open .dropdown-toggle.btn-danger {      background-color: #FF3366;      border-color: #FF0000;      color: #FFFFFF;  }    .btn-default {      background-color: #FFFFFF;      border-color: #BBBBBB;      color: #000000;  }    .btn-default:hover, .btn-default:focus, .btn-default:active, .open .dropdown-toggle.btn-default {      background-color: #EEEEEE;      border-color: #BBBBBB;      color: #000000;  }    .pagination > .active > span, .pagination > .active > span:hover, .pagination li.active>a, .pagination li.active>a:hover {      background-color: #8EAD67;      border-color: #8EAD67;      color: #FFFFFF;  }    .pagination > li > a {      background-color: #8EAD67;      /*border-color: ;*/      /*color: ;*/  }    .pagination > li > a:hover {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .label-default {      /*background-color: ;*/      /*color: ;*/  }    .badge, .badge a, a.badge a:hover {      /*background-color: ;*/      /*color: ;*/  }    .modal-header {      /*background-color: ;*/      /*color: ;*/  }    .modal-body, .panel-body {      /*background-color: ;*/      /*color: ;*/  }    .modal-footer, .panel-footer {      /*background-color: ;*/  }  /*  #MPFooterLink {      background-color: ;  }  */    /*  #MPFooterLink a {      color: ;  }  */    /*  .faceted-search-main .facets .header {      color: ;  }  */    /*  .faceted-search-main .facets .header {      background-color: ;  }  */ /*  .cookie-notification-bar {      background-color: ;  }  */ /*  .cookie-notification-bar span {      color: ;  }  */
/* CSS Overrides */
/*** CATHERINE'S BG COLOR & BOX MENU REMOVAL ***/

.navbar-default {
    background-color: transparent;
    border: none;
    max-width: 100%;
    font-size: 1.15em;
    text-transform: uppercase;
    margin: 0 auto;}

.navbar-nav  > li > a: focus {
 color: #8ead67;}

.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > li > a:hover {
   background-color: transparent;
   color: #8ead67;
   border: none;}

ul.nav > li:hover,
ul.nav > li:active {
   -moz-transition-duration: 0.25s;
   -web-transition-duration: 0.25s;
   -o-transition-duration: 0.25s;
   transition-duration: 0.25s;}

.dropdown-menu {
   text-transform: capitalize;}

.dropdown-menu li a:hover {
   background-color: #93c94f!important;}


/*** Catherine's Bootstrap Buttons ***/

.btn-grey {
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;
  color: #fff;
  font-size: 14px;
  background: #b9b9b9;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn-grey:hover {
  background: #dbdbdb;
  text-decoration: none;
}

.btn-box {
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border: #dbdbdb solid 1px;
  border-radius: 2px;
  color: #000;
  font-size: 16px;
  background: #fff;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn-box:hover {
  background: #dbdbdb;
  text-decoration: none;
  border: #000 solid 1px;
}


.btn-red {
  -webkit-border-radius: 2;
  -moz-border-radius: 2;
  border-radius: 2px;

  color: #fff;
  font-size: 14px;
  background: #AF0234;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn-red:hover {
  background: #004785;
  text-decoration: none;
}